<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62b27daef19eb5a3e01f6472d05fb00f">
  <dict>
    <!--2023-08-14 14:35:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
